





body { margin: 0px; padding:30px 0px 0px 0px; background: #ffffff; font: normal 12px Arial, sans-serif; line-height: 19px; color:#717074; width:100%; min-width:1014px; }
img { border: 0px none; }
a { text-decoration: none; color:#817c00;}
a:hover, a.sfhover { text-decoration: none; color:#b2bb1e; }
br.clear { clear: both; width:100%; line-height:0px; height:0px; font-size:0px;}
p{padding:5px 0px 0px 0px; margin:0px;}
hr{height:1px; line-height:1px; font-size:1px; color:#98979B; border:0px none; background:#98979B; margin:7px 0px 13px 0px;}
.green{color:#817c00;}

#header { position: relative; width: 965px; margin: 0px auto; z-index: 15; background:url(/img/css/header_shadow.gif) bottom left no-repeat; padding:0px 7px;}
#hdr_logo {float: left; margin: 0px; clear:none; width:240px; }
h3{padding:13px 0px 30px 0px; margin:0px; color:#717074; font:bold 15px Arial, sans-serif; line-height:19px; width:100%;}
h5{padding:8px 0px; margin:0px; color:#717074; font:bold 12px Arial, sans-serif; line-height:17px;}
h4{padding:0px 0px 0px 16px; color:#7b824a; font:normal 20px Arial, sans-serif; line-height:24px; margin:0px;}
h6{padding:0px 0px 0px 20px; margin:38px 0px 6px 0px; color:#817c00; font:normal 20px Arial, sans-serif; line-height:24px;}
h2{padding:0px 0px 0px 16px; color:#7b824a; font:normal 20px Arial, sans-serif; line-height:24px; height:150px; margin:59px 0px 0px 4px; float:left; width: 200px; }
#banner{width:100%; background:#8b8b8e url(/img/css/banner_bkg.gif) repeat-x top left; padding:0px; margin:0px;}
.t2 #banner{height:126px; overflow:hidden;}
	#banner_content{width:960px; margin:0px auto; padding:0px; background:#fff;}
		#banner_content #home_btn{float:left; clear:left; margin-top:177px;}
		#banner_content #home_btn h4{margin-top:36px;}
		#banner h1{padding:65px 0px 0px 16px; height:61px; margin:0px; font-size:26px; font-weight:normal; background:#b2bb1c url(/img/css/t2_banner_company.png) top right no-repeat; color:#fff; float:right; width:704px;}
		#clinicians #banner h1{background-image:url(/img/css/t2_banner_clinicians.png); background-color:#5E88A2;}
		#reimbursement #banner h1{background-image:url(/img/css/t2_banner_reimbursement.png); background-color:#956e8e;}
		#patients #banner h1{background-image:url(/img/css/t2_banner_patients.png); background-color:#827D00;}
		#research #banner h1{background-image:url(/img/css/t2_banner_research.png); background-color:#B2BB1E;}
		#products #banner h1{background-image:url(/img/css/t2_banner_products.png);}
		#contactus #banner h1{background-image:url(/img/css/t2_banner_contactus.png);}
		



#topnav{float: right; clear:none;}
	#dropdown {height: 30px; float: right; margin: 0px 12px 0px 0px; padding: 0px 0px 0px 0px; font-size:10px; line-height:10px; cursor:pointer;}
	#dropdown li{background:url(/img/css/topnav_bkg_right_off.png) top right no-repeat transparent; padding-right:37px; margin:0px -15px 0px 0px}
	#dropdown li a{background:url(/img/css/topnav_bkg_left_off.png) top left no-repeat transparent; padding:11px 19px 0px 13px; height:18px; display:block; margin:0px; color:#717074; }
	
	#dropdown li, #dropdown li:hover, #dropdown li.sfhover { display:block; float:right; list-style: none none;}
	
	#dropdown li:hover, #dropdown li.sfhover {background:url(/img/css/topnav_bkg_right_on.png) top right no-repeat;}
	#dropdown li:hover a, #dropdown li.sfhover a{color:#817c00; text-decoration:none; background:url(/img/css/topnav_bkg_left_on.png) top left no-repeat;}
	#dropdown .topnav_level2{ position: absolute; left: -5000px; display: none; float: left;}


#page_body { width: 960px; position: relative; margin: 0px auto 0px auto; z-index: 10; padding:0px 27px; background:url(/img/css/page_body_bkg.gif) top left repeat-y;}
	#page_body ul{margin:0px; padding:0px 0px 8px 0px; list-style: none none; }
		#page_body ul li{background:url(/img/css/bullet_triangle.gif) top left no-repeat; padding:0px 0px 0px 15px;}
		#page_body ul ul, #page_body ol ul{margin:0px; padding:0px 0px 0px 0px; list-style:none; list-style-image:none; background-image:none;}
			#page_body ul li ul li{list-style:none none; background-image:none; padding-left:0px;}
	#page_body ol{margin:0px; padding:0px 0px 8px 18px;}
	

	#left_col { width: 240px; float: left; margin: 0px;  font-size: 10px; line-height: 16px; color: #fff; }
		#leftnav { width: 200px; padding: 0px; float: left; margin:63px 0px 0px 20px;}
			#leftnav a:hover{text-decoration:none;}
			#leftnav ul { margin: 0px; padding: 1px 0px 0px 0px; background:url(/img/css/lnav_border.png) top left no-repeat; }
			#leftnav ul li { font-size:9px; list-style: none none; padding: 6px 0px 9px 0px; margin:0px; background:url(/img/css/lnav_border.png) bottom left no-repeat; text-transform:uppercase; color: #717074; }
			#leftnav ul li a {text-transform: none; font-size:10px;}
			#leftnav ul li a:hover, #leftnav ul li a.sfhover { color: #b2bb1e !important; }
			
			#leftnav ul ul {padding-top: 0px; padding-bottom: 0px; margin:0px 0px 0px 15px; background-image:none !important;}
			#leftnav ul li ul li { padding: 0px;  list-style-type:disc; list-style-position: outside; list-style-image:url(/img/css/lnav_bullet.png); background-image:none !important;}
			#leftnav ul li ul li ul li {padding: 0px;  list-style-type:none !important; list-style-position: inside !important; list-style-image:none !important; border:0px none; margin-left:-15px;}
			#leftnav ul ul a { color: #717074; }

	#right_col { width: 240px; float: left; margin: 0px; padding:0px;  font-size: 10px; line-height: 16px; color: #fff;}	
		#t2_action{background:url(/img/prog_test.png) bottom center no-repeat; height:114px; cursor:pointer; margin:0px;}
		#dtr_quote{margin-top:60px; min-height:140px; margin-left:5px; margin-right:16px;}
			#dtr_quote p.source{display:block; clear:both; color:#7b824a; font-size:9px; margin-left:16px;}
		#right_col #depuy_logo{margin:28px 0px 0px 19px; width:96px;}
	#main_col { width: 450px; min-height:355px; float: left; display: inline; margin: 0px 0px -16px 0px; padding: 11px 15px 15px 15px; background:url(/img/css/h3_bkg.png) top left no-repeat #f0f0f0; }
		#main_col p{margin:0px; padding:0px 0px 8px 0px;}


#footer {width: 896px; font-size: 10px; line-height: 14px; margin:0px auto; min-height:20px; clear:left; color:#999; padding:35px 19px 0px 83px; background:url(/img/css/footer_shadow.gif) top left no-repeat !important; min-height:50px;}
	#footer p{clear:none; float:right; line-height:10px; padding-top:11px; width:150px; text-align:right;}

#footer img.smithnephew {
	margin-right: 75px;
}
	#footer .ftr_links {list-style:none; float:left; padding:0px; width:250px;}
	.ftr_links li{list-style:none; float:left; padding:0px 3px 0px 0px; margin:0px;}
	.ftr_links li a{color:#999;}
	.ftr_links li a:hover, .ftr_links li a.sfhover{text-decoration:underline;}
	#footer #depuy_logo{margin:8px 20px 0px 0px; float:left;}


#home_flash { width: 720px;  margin: 0px 0px 0px 0px; float:right; background:#efebe7; padding:0px;}
	
#home #page_body { margin-top: 0px; margin-bottom: 15px; }
	#home_content { width:100%; height: 233px; float: left;  border-width: 1px; border-style: solid; border-color:#0397d7;}
#home #footer{margin-top:-15px; background-image:url(/img/css/footer_shadow_home.gif) !important; padding-top:20px;}
#home .home_intro{margin:350px 110px 0px 15px; display:block; float:left; width:110px; padding:0px;}
#home .home_intro#intro3{margin-right:0px;}
#home .home_enter{font-size:9px; line-height:9px; color:#717074; text-transform:uppercase; display:block; float:left; width:auto; padding:0px 7px 0px 0px; margin:5px 0px 0px 18px; background: url(/img/css/home_enter_bkg.gif) top right no-repeat;}
#home #home_btn #depuy_logo{float:right; margin:-13px 13px 0px 0px; width:107px; }
.t2 .home_enter{font-size:9px; line-height:9px; color:#717074; text-transform:uppercase; display:block; float:left; width:auto; padding:0px 7px 0px 0px; margin:0px 0px 0px 20px; background: url(/img/css/home_enter_bkg.gif) top right no-repeat;}
#home .home_enter:hover, .t2 .home_enter:hover{color:#babcbe; background-image:url(/img/css/home_enter_bkg_on.gif);}


body.player {
	margin: 0;
	padding: 0;
	background-color: #000000;
}
#player_flash {margin: 0px 0px 0px 0px; background: #000000 !important; padding:0px;}


#physician_finder{margin:0px 0px 0px -7px;}
.state_info{margin:28px 15px 0px 24px;color:#717074; padding:0px 0px 25px 0px; line-height:15px; font-size:10px; display:none;}
#right_col .open_coming{background:url(/img/css/lnav_border.png) top left no-repeat; padding:8px 0px 7px 0px;} 
		#right_col .open_coming .phys_listing{background:url(/img/css/lnav_bullet.png) 0px 5px no-repeat; padding:0px 0px 0px 15px;}
		#right_col .open_coming .phys_listing p{padding:0px; margin:0px;}
		#right_col .open_coming .phys_listing .facility_title{font-size:10px; line-height:16px; padding-bottom:0px; color:#817c00;}
		#right_col .open_coming strong{font-weight:normal; font-size:9px; text-transform:uppercase; margin-top:2px;}


.faq_answer{display:none; padding:0px 0px 10px 14px; background:url(/img/css/table_border.png) bottom left no-repeat; width:440px; margin:0px 0px 7px 0px;}
.faq_question{background:url(/img/css/lnav_bullet.gif) left 5px no-repeat; display:block; float:left; width:100%; padding:0px 0px 0px 14px;}
	.faq_answer br{height:5px; font-size:5px; line-height:5px;}


	p.pdf a{background:url(/img/css/pdf_icon.gif) top left no-repeat; padding:3px 0px 3px 20px; font-size:12px; line-height:12px;}

	.events_table{border-collapse:collapse; font-size:10px; width:440px; padding:0px 0px 1px 0px; margin-top:9px; margin-bottom:5px; text-align:left; vertical-align:top; border:0px none;  background:url(/img/css/table_border.png) bottom left no-repeat; line-height:15px;}
	.events_table th{text-align:left;  padding:3px 10px 4px 10px;}
	.events_table .headings{background-color:#fff;}
		.events_table .headings a{font-weight:bold; color:#717074;}
	.events_table td{text-align:left;   padding:3px 10px 4px 10px; vertical-align:top;}
	.events_table tr{background-image:url(/img/css/table_border.png); background-position:top left; background-repeat:no-repeat;}
	.events_table .qtr_header{background-color:#eaeccc; font-weight:bold;}
	.events_table .dates_col{width:85px;}
	.events_table .press_date{width:45px;}
	.events_table .name_col{width:180px;}
	.events_table .location_col{width:120px;}
	

#management_page img{padding:0px 10px 7px 0px; height:140px; text-align:left; display:inline;}
#directors_page img{padding:0px 10px 7px 0px; height:145px; text-align:left; display:inline;}

.admin_form { margin: 15px 0px 0px 0px; }
.admin_form input[type=text], .admin_form input[type=password] { width: 200px; margin: 0px 0px 5px 0px; padding: 2px; font-size: 11px; }
.admin_form input[type=radio] { width: auto; height: auto; }
.admin_form input[type=submit] { width: auto; height: auto; padding: 2px; font: normal 11px Arial, sans-serif; text-transform: uppercase; }
.admin_form input.long { width: 400px; }
.admin_form textarea { width: 400px; height: 300px; }
.admin_form textarea.short { height: 75px; }
.errors { font-weight: bold; }
#admin .content { min-height: 150px; }

table.admin { width: 450px; margin: 15px 0px 0px 0px; }
table.admin tr { vertical-align: top; }
table.admin th { border-bottom: 1px solid #1b252d; }
table.admin th, table.admin td { padding: 3px 5px; text-align: left; }
table.admin .action { width: 100px; text-align: right; }
table.admin .odd { background: #eee; }
table.admin .even { background: #fdfdfd; }